*{margin:0;padding:0;}
body{background:url(../images/body-bg.jpg) repeat-x 0 0 #fff;font-family:'Open Sans',sans-serif;font-size:12px;line-height:17px;color:#4d5255;}
table,td{border-collapse:collapse;font-size:100%;}
table,td,img{border:0;}
form,td{margin:0;padding:0;}
td{vertical-align:top;text-align:left;}
.main-width{width:980px;margin:0 auto;text-align:left;}
.extra{width:1191px;margin:0 auto;text-align:left;}
input,textarea{font-family:Tahoma;font-size:1em;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
img{vertical-align:top;}
a img{border:0;}
ul{list-style:none;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.wrapper{width:100%;overflow:hidden;}
.container{width:100%;}
.column-1,.column-2,.column-3{float:left;}
a{color:#000;outline:none;text-decoration:none;}
a:hover{text-decoration:none;}
p{margin:0;padding:0;}
#header{position:relative;height:219px;margin-bottom:9px;z-index:100;}
#header .logo{position:absolute;top:44px;left:0;width:249px;}
#header .cart{position:absolute;right:0px;top:96px;background:url(../images/cart-icon.png) no-repeat 0 0;font-family:'Open Sans',sans-serif;color:#55a4d7;font-size:11px;padding:8px 10px 8px 41px;line-height:12px;}
#header .cart .st1{}
#header .cart .st1:hover{}
#header .cart a .count{}
#header .cart a.on{font-family:'Open Sans',sans-serif;color:#fff;font-size:11px;text-decoration:none;text-transform:uppercase;}
#header .cart a.on:hover{color:#55a4d7;}
#header .cart a.on{cursor:pointer;}
.cart-down,.none{border:1px solid #000;background:#fff;overflow:hidden;position:absolute;width:280px;right:-42px;top:30px;z-index:100;text-transform:none;display:none;}
.none{padding:15px;text-align:center;text-transform:uppercase;}
.cart_item{width:256px;overflow:hidden;background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;padding:12px;margin:2px 0;}
.cart_item .left-info{float:left;}
.cart_item .center-info{float:left;width:165px;}
.cart_item span{float:left;margin:0 5px 0 0;}
.cart_item .quantity{color:#000;font-weight:bold;margin:1px 5px 0 0;}
.cart_item .quantity .spr{font-size:8px;font-weight:normal;font-style:normal;}
.cart_item .cart-name{color:#000;font-size:12px;line-height:18px;float:left;text-transform:none;text-decoration:none;}
.cart_item .cart-name:hover{text-decoration:underline;}
.cart_item .model{display:block;font-size:10px;margin-top:1px;color:#676363;text-transform:lowercase;width:100%;margin-bottom:4px;}
.cart_item a.cart-img{float:left;display:inline-block;margin:0 5px 0 0;}
.cart_item a.cart-img img{width:60px;height:60px;}
.cart_item .cart-price{float:left;color:#000;font-size:14px;font-weight:normal;}
.cart_item .delete{float:right;padding:4px;}
.cart-down .cart-bottom{text-align:right;overflow:hidden;width:256px;padding:12px;}
.cart-down .cart-bottom .total{width:100%;display:block;font-size:13px;font-weight:normal;}
.cart-down .cart-bottom .total strong{font-weight:normal;}
.cart-down .cart-bottom .total span{font-size:14px;color:#000;margin:0 0 0 5px;}
.cart-down .cart-bottom a{float:left;}
.cart-down .cart-bottom .btns{overflow:hidden;margin:10px 0 0 0;text-align:right;float:right;}
#header .navigation{position:absolute;top:104px;right:120px;}
#header .navigation li{ margin-left:14px; float:left;}
#header .navigation a{font-family:'Open Sans',sans-serif;font-size:10px;line-height:12px;text-decoration:none;text-transform:uppercase;color:#747474;float:left;margin-left:14px;}
#header .navigation a.frst{}
#header .navigation a:hover,#header .navigation a.home{color:#fff;}
#header #greeting{position:absolute;right:0;top:55px;}
#header #greeting h2{color:#55a4d7;font-size:14px;line-height:18px;text-transform:uppercase;font-family:'Open Sans',sans-serif;font-weight:400;}
#header #head-search{position:absolute;top:163px;right:1px;}
#header #head-search .label{float:left;}
#header #head-search form{float:left;}
#header #head-search .input1{float:left;background:url(../images/search-bg.png) no-repeat 0 0;padding:0 0 0 10px;width:205px !important;height:38px;line-height:38px;border:none;color:#fff;}
#header .lang{width:14px;height:9px;position:absolute;top:26px;right:140px;}
#header .currencies{float:left;color:#656565;font-size:12px;line-height:15px;position:absolute;right:0px;top:24px;z-index:50;text-align:left;display:none;}
#header .currencies .select.jqTransformHidden{display:none;}
#header .currencies .label{float:left;margin-right:0px;margin-top:2px;color:#878787;text-transform:none;font-size:14px;line-height:14px;display:none;}
#header .currencies .jqTransformSelectWrapper{background:url(../images/cur-arrow.gif) no-repeat right top;border:none;float:left;width:82px!important;padding:0 0 0 0;cursor:default;}
#header .currencies .jqTransformSelectWrapper div{height:14px!important;overflow:hidden;}
#header .currencies .jqTransformSelectWrapper div span{font-size:10px;line-height:12px;color:#747474;padding:0px 15px 0 9px;width:60px!important;height:14px!important;overflow:hidden;float:left;text-transform:uppercase;font-family:'Open Sans',sans-serif;cursor:pointer;}
#header .currencies ul{padding:4px 0 4px 0;margin:2px 1px 0 0px;width:80px!important;height:auto!important;overflow:hidden;border:1px solid #000;font-family:'Open Sans',sans-serif;background:#101010;}
#header .currencies ul li{line-height:11px;padding:2px 8px;overflow:hidden;width:60px!important;}
#header .currencies ul li a{color:#747474;font-size:10px;line-height:12px;text-transform:uppercase;text-decoration:none;display:inline;font-family:'Open Sans',sans-serif;}
#header .currencies ul li a:hover{color:#fff;}
#header .menu{position:absolute;top:;right:;}
#header .menu ul{padding:0;margin:0;overflow:hidden;}
#header .menu ul li{float:left;}
#header .menu ul li a{}
#header .menu ul li:first-child a{}
#header .menu ul li.selected a,#header .menu ul li a:hover{}
#header #navEZPagesTop{ position:absolute; left:0px; top:145px;}
#header .nav_first{}
#header .nav_first li{ float:left;}
#header .nav_first li a{ color:#6e6e6d; padding:22px 22px 23px;display: block;font-size: 14px;font-weight: 700;line-height: 28px;}
#header .nav_first li a:hover{background:url(../images/cat-act-bg.png) repeat-x 0 0; color:#fff;}
.hor-cat{position:absolute;left:0;top:146px;}
.centerBoxHeading{background:none;color:#181818;text-transform:uppercase;font-family:'Open Sans',sans-serif;font-size:20px;line-height:20px;font-weight:600;padding:2px 0 0 0px;margin-bottom:24px;}
.banner{ margin-bottom:20px;}
.name{font-size:17px;text-decoration:none;line-height:20px;font-weight:600;}
.name strong{font-weight:600;}
.name:hover{color:#6abae1;}
#column-left{padding-right:20px;}
#column-center{padding-left:;}
#column_right{}
#whatsNew .centerBoxContentsNew .product-col{ width:95% !important;}
#navColumnOneWrapper{ margin-top:10px;}
.column-center-padding{}
.product-col{width:95%;margin-bottom:10px;}
.product-col .img{text-align:center;/*background:url(../images/prod-img.jpg) no-repeat 0 0;*/ border:1px solid #ccc;}
.product-col .prod-info{padding:21px 20px 21px 18px;overflow:hidden;background:#f7f7f7;}
.price{color:#181818;font-size:20px;line-height:20px;font-weight:600;font-family:'Open Sans',sans-serif;}
.price strong{font-weight:600;}
.product-col .price{ margin:10px 0;}
.product-col .button{float:left;margin:2px 0 0 0;}
.categoryListBoxContents a{ width:180px; text-align:center;}
#footer{position:relative;padding:49px 0 56px 0;}
#footer .footer-menu{}
#footer .copyright{color:#595959;font-size:11px;font-weight:400;font-family:'Open Sans',sans-serif;}
#footer .copyright a{color:#595959;text-decoration:none;}
#footer .copyright a:hover{color:#55a4d7;}
.back_to_top{position:fixed;bottom:0px;left:0px;height:100%;}
.back_to_top a{font-family:Tahoma,Geneva,sans-serif;font-size:11px;line-height:18px;text-transform:lowercase;color:#000;text-align:center;font-weight:700;text-decoration:none!important;display:block;padding:45px 0 0 0px;cursor:pointer!important;width:90px;height:100%;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader()!important;}
.back_to_top a span{font-size:16px;line-height:18px;color:#000;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader()!important;}
.back_to_top a:hover{background:#f1f1f1;color:#000;}
@media only screen and (min-width:300px) {.back_to_top a{width:21px;color:#000;}
}
@media only screen and (min-width:1180px) {.back_to_top a{width:63px;color:#000;}
}
@media only screen and (min-width:1264px) {.back_to_top a{width:90px;color:#000;}
}
#footer .cards{}
.banners1{margin-bottom:10px;}
.right_banners{float:left;}
.right_banners div:first-child{margin-bottom:10px;}
.right_banners div{-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
.right_banners div:hover{opacity:0.8;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
.bot_banners{margin-bottom:20px;}
.bot_banners div:first-child{margin:0;}
.bot_banners div{float:left;margin-left:10px;position:relative;}
.bot_banners div a.title{position:absolute;bottom:21px;left:21px;text-decoration:none;}
.bot_banners div a.title span.t1{color:#747474;font-size:10px;line-height:18px;text-transform:uppercase;font-family:'Open Sans',sans-serif;background:url(../images/marker1.png) no-repeat 100% 0;padding:1px 25px 1px 0px;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
.bot_banners div:hover a.title span.t1{color:#55a4d7;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
input,select,textarea{font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:normal;color:#010101;border:solid 1px #e3e3e3;padding:2px;background:#fff;resize:none;}
input:focus,select:focus,textarea:focus{outline:none;}
.cartRemoveItemDisplay input,#search-in-description,#inc-subcat,#gender-female,#gender-male,#newsletter-checkbox,#email-format-text,#email-format-html,#rating-1,#rating-2,#rating-3,#rating-4,#rating-5,#pmt-linkpoint_api,#pmt-moneyorder,#pmt-paypal,#pmt-cod,#notify-0{border:none!important;}
#rating-1,#rating-2,#rating-3,#rating-4,#rating-5{margin:2px 4px 0 8px;padding:0;background:none;}
#globalnotify,#pmt-cod,#pmt-moneyorder,#ship-flat-flat,#ship-item-item,#ship-storepickup-storepickup,#gender-male,#gender-female,#email-format-html,#email-format-text,#newsletter{border:none!important;position:relative;top:2px;}
#primary{margin-left:10px;position:relative;top:2px;border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}
#cartContentsDisplay input{background:none;}
